﻿@model IEnumerable<Airlines.Business.DTOs.AirportDTO>

@{
	ViewData["Title"] = "Delete";
}

<div class="container-form">
	<div class="container-head">
		<a href="/">
			<img src="~/assets/left sidebar.png" alt="bar" />
		</a>
		<h1>Airports</h1>
	</div>
	<table class="table">
		<tr class="table-head">
			<th class="table-head-tag">
				@Html.DisplayNameFor(model => model.ID)
			</th>
			<th class="table-head-tag">
				@Html.DisplayNameFor(model => model.Name)
			</th>
			<th class="table-head-tag">
				@Html.DisplayNameFor(model => model.Country)
			</th>
			<th class="table-head-tag">
				@Html.DisplayNameFor(model => model.City)
			</th>
			<th class="table-head-tag">
				@Html.DisplayNameFor(model => model.Code)
			</th>
			<th class="table-head-tag">
				@Html.DisplayNameFor(model => model.Runways_count)
			</th>
			<th class="table-head-tag">
				@Html.DisplayNameFor(model => model.Founded)
			</th>
		</tr>
		@foreach (var item in Model)
		{
			<tr>
				<td class="table-row-tag">
					@Html.DisplayFor(modelItem => item.ID)
				</td>
				<td class="table-row-tag">
					@Html.DisplayFor(modelItem => item.Name)
				</td>
				<td class="table-row-tag">
					@Html.DisplayFor(modelItem => item.Country)
				</td>
				<td class="table-row-tag">
					@Html.DisplayFor(modelItem => item.City)
				</td>
				<td class="table-row-tag">
					@Html.DisplayFor(modelItem => item.Code)
				</td>
				<td class="table-row-tag">
					@Html.DisplayFor(modelItem => item.Runways_count)
				</td>
				<td class="table-row-tag">
					@Html.DisplayFor(modelItem => item.Founded)
				</td>
			</tr>
		}
	</table>

	<form class="form" id="deleteForm" method="post" asp-action="DeleteAirport">
		<input type="hidden" name="id" id="airportId" value="@Model.FirstOrDefault()?.ID">
		<input type="submit" class="block-button-form" value="Delete" />
	</form>
</div>